from django.urls import path, include
from rest_framework.routers import DefaultRouter
from .views import TasksViewSet, ImagesViewSet, ContentViewSet

router = DefaultRouter()
router.register(r'tasks', TasksViewSet, basename='task')
router.register(r'images', ImagesViewSet, basename='image')
router.register(r'content', ContentViewSet, basename='content')

urlpatterns = [
    path('', include(router.urls)),
]

